Bug 754731 - [abrt] control-center-3.2.1-2.fc16: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.2.1-2.fc16: Process /usr/bin/gnome-control-center was...
Status: CLOSED DUPLICATE of bug 669866
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:8372dc3bdbe18f453f21623427c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-17 10:20 EST by Sam Tygier
Modified: 2012-03-21 13:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 13:15:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (46.41 KB, text/plain)
2011-11-17 10:20 EST, Sam Tygier
no flags Details
File: backtrace (34.65 KB, text/plain)
2011-11-17 10:20 EST, Sam Tygier
no flags Details
File: backtrace (37.23 KB, text/plain)
2012-02-09 04:33 EST, chr.lockin
no flags Details
File: backtrace (34.78 KB, text/plain)
2012-02-20 07:17 EST, Sam Tygier
no flags Details

  None (edit)
Description Sam Tygier 2011-11-17 10:20:29 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-control-center sound
comment:        clicked test speaker button in the sound settings, and it crashed. i had been having trouble setting sound to play through a USB headset. It shows up on the hardware tab, but not the input or output tabs.
executable:     /usr/bin/gnome-control-center
kernel:         3.1.1-1.fc16.i686.PAE
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Thu Nov 17 15:10:47 2011
uid:            1000
username:       sam
var_log_messages: Nov 17 15:10:47 hydrogen abrt[24625]: saved core dump of pid 24564 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-11-17-15:10:47-24564 (28479488 bytes)
xsession_errors: 

backtrace:      Text file, 35485 bytes
maps:           Text file, 47525 bytes

build_ids:
:b5bcc647955458999842918a2288efd14df02c4c
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:b99fd20fd13f741b6feb3ded729d414e4499eb48
:6daa9038234a624bcbb78b274d8ffdbf6296df2e
:94d5568ad49483e8da230ba5955773424258d4ef
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:367f06182c81a8130e5fdbc3ccd2ca919bf33f64
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:82c4fc19f271d1beff02eacd4e4445363feaacaa
:3b70669e049483dcec0a95a217aae21f48ac2b36
:5dd4055899a2f61aaa9f8e25e679ad0c26234a56
:aa9a4df5fa16320332ea125a458d7c569194d323
:b102c98333aa6b653248abda38e4eebff35805f8
:22f2382426e844561555f3058f827384efc7517d
:fdcf365d6f1c90012979a49d7aafd27f9e9fbf3b
:399e7f8efe81136aec186cca6be44b311e522ff0
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:ea772e7f034d37c3834b97bcba4097b8ac1631e1
:7e565e3dfd551bef44f8da0079f710f82c092ca3
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1d410993ade2b0e29e441e1cceffd637eb685b70
:ee5bd74bf74e4e03ed18e76f4105ebba00219a8c
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:d74c4898c016ca6b449946908f045531c9ab33dc
:7b6a44e83e9354b0fb86851c0550fe3396f32ff5
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:92a9033bbedc303317346dc414914fec5643bd7b
:ccc78328956f4c8104e1c3b43b7323fdd4b70c2c
:d63a2ac2e4b630f1c899469a9f28c3eacf2432df
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:5415a1c081ee2b3857ca61dcf991167e22d77aa6
:7428910de516f492d210b93cc0eb01f8d23681b8
:1af5458157158b2b723d392187198a375d2c1ac7
:adf3a6be03196509f49214fd7eaa2024bcd7af61
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:d9d0032d31309c010191767679e93bc609681a60
:c53fcfb1f32681cac909032a86b5ed12d5a6c8c1
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:823662cff5cb6dd59081c31ea375534c46079b6e
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:f656951654a90a0e008d4b0eb56419e00d80655c
:3983196942391a11d77b3b8f320024db4205678f
:adeb74ec33d86b780e0a20b5374e468289ee378f
:7e4c7a8ff6348f76b3595d779a01c50f26f9f473
:64b2ccdceaf912184c250eec222b3751b2a24327
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:17d2cf54c6cb9d8b7a35f75a4b3ab198df0aa595
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:82a635558d592248aac5c79e39b23409c9906cc0
:d047d4fc13ac24e9d567a8712d5a7c3fc77c5a34
:e012145a98558b7d015f3ccf3cacfac44b498980
:9f194c76b0f8a56a9b1575a249f5b2516363b9af
:faa844e460702359079f4f15f1f881e87777abb6
:3aca71d1840536c11b4d5d548a5dc258fac62626
:7b1516068a8643fe56dcade895636e98b9ae62ed
:2d623a288d91763bd14100084cf0ddc7ca430ed3
:d901210c1e549a645a3a6e781ccc9025e18bd845
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:4a478751a510f61dff8600e2325b384582bdd5e0
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:cf42e6324b8ecb8d82eface18c18a0c70d5b56ea
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:f9928674db206f466aaa1332263bc7e73ac4770a
:266c32851662b703d539abc6028b938a718c42f6
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:b13b480b01dc32440b221ba240e0a367dd1afa1a
:b20445e406cab0f67646ac3606824f94850fb385
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:400caeea576ba26a80bd8a5caf8a1f86cb3ba5d9
:f7b0a9560a418a5688c923b587595cbaa736b60d
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:d61843a8e707cdee97e878c0f2b9ba8fe71c26d6
:91b4a43d74d13b6bd8be41aad22f1204c1e8386a
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:583facf695e1606021a23d426db82fc6f55183e8
:f515cb8bf1539c00d812dc269fb1d1bbe888634f
:533bb8ee18e1bc81e8d6a1d5d9f61518c7dd3be0
:bc37fc5961e545b40f2c3c486ab0de6531f3c08e
:1cb0472a7fac057e79f21895a28e43aec6013ad5
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:943caddbe2d94564185a117be5d70dc8a9be7835
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8932699264403a6933981c622723377422752143
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:4b045111479e1ec97d0ef5668482bf808e8dadba
:1df53725e371c75ee897f32d82ec0497ecbb8599
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:641296f1c3020865058939e8629a44acffcc3339
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:d573f338cc491b8c90af60dffa71e0eb89591002
:52f6e81623030dc5253dad481f4b5e19ba918a90
:9e5ca19357ce1dd40127b8415507238a71fded7b
:eb098d8d9506620ce17687a62f096418ebf43ff5
:206110e0e762e5e0ebf173b1899cc0932a8d96f1
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:723973b85dc8f2955837952e117f4f9bc9c51859
:010ed5435462316cc9c82a3b53c5601d1812262f
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:5bfb5514afe40f504eaee43c6b73147644483503
:57085e37212a3f135b0ed3d1d76ee199a3e0afb4
:84d2c71f5ff14686c1fdf94e7a31db44ea61ae7d
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:ca369632853d336f003e5832e915ef1ed17030e7
:868b5dec4a922c9e9156ebc628d0210fae9c90c2
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6a613addf6d45ad41419880dbb904ca55f4c935c
:ab1c18ee478ee34d29361a60edb41217c852678c
:d63f415e07bb23bfdb9e4baba4de11a4298059ea
:c2f2613a423a729973df6b622fd822aa505ab95a
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:3e42b2e40868a39a2db7627e86c27e7d6cf30291
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:f55d4fb52115a0e9883bb2279df2d648617bcc37
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:1c1a529147631e2306b27eacee07e64b2f962cd4
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320513067
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320515902
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1320513330
:/usr/lib/libclutter-gst-1.0.so.0.404.0 clutter-gst-1.4.4-1.fc16.i686 (Fedora Project) 1321296984
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320514862
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1320513328
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320513311
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1320513690
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320515078
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320513730
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320513315
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320513641
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1320513407
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320513315
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320514845
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320513079
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320513389
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320513311
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320514862
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320513322
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321296732
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320513762
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320514839
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320514839
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320513311
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320513316
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320514625
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320513085
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1320513328
:/usr/lib/libcheese-gtk.so.20.0.5 cheese-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515255
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320513690
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1320513328
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320514861
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320513311
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1320513404
:/usr/lib/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1320514976
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320513066
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1320514995
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1320514815
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1320515248
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320513043
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320514839
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1320513380
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-8.fc16.i686 (Fedora Project) 1320514611
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1320513379
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320513380
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320514613
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320514601
:/usr/lib/control-center-1/panels/libonline-accounts.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/control-center-1/panels/libcolor.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321296796
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320513297
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320513315
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321296796
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320513765
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1320513077
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320513308
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320514854
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1320516468
:/usr/lib/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320515118
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321296796
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1320513077
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320513305
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-10.fc16.i686 (Fedora Project) 1321296785
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320513300
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320513587
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320513308
:/usr/lib/control-center-1/panels/libwacom-properties.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/bin/gnome-control-center control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.i686 (Fedora Project) 1321443887
:/usr/lib/libcheese.so.1.1.3 cheese-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515255
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320513068
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1320513331
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320515078
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320513085
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.i686 (Fedora Project) 1320514996
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320513313
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1320513316
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320513068
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515958
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.4-1.fc16.i686 (Fedora Project) 1320514864
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320513309
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1320513406
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320513069
:/usr/lib/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.i686 (Fedora Project) 1320514976
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320513069
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1320513377
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320513297
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320513313
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1320513332
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320513064
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320513308
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320514138
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320513074
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320513078
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320513316
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1320513407
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321296796
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320513314
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320513296
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320513068
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1321443886
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320514845
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320514138
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320515902
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320513333
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320513085
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321296796
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-10.fc16.i686 (Fedora Project) 1321296606
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1320513406
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1320514707
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320515240
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320514613
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320513063
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320602274
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320513316
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320513075
:/usr/lib/libcolord.so.1.0.5 colord-0.1.13-2.fc16.i686 (Fedora Project) 1320602464
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1320513311
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320513308
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1321296611
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320514138
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320513641
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1320513078
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320513295
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1320513070
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1320513393
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320513690
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320513080
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320513065
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1320513378
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320513321
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1320602399
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320513309
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320513075
:/usr/lib/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320514613
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.i686 (Fedora Project) 1321296796
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320514612
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1320513317
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320513076
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320513315
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1320513329
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320514845
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320514845
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.1-2.fc16.i686 (Fedora Project) 1320514996
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320514859
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515125
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320513587
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320513315
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320513380
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320513072
:/usr/lib/libmx-1.0.so.2.398.0 libmx-1.4.0-1.fc16.i686 (Fedora Project) 1320514988
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1320513312
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320513314
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1320514711
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320514859
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320513765
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.2.1-2.fc16.i686 (Fedora Project) 1320515303
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320513050
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320513017
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320513085
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.i686 (Fedora Project) 1320513409
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320513085
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320513295
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320514854

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=18
:HOSTNAME=hydrogen
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0ba19f208431e5ed2f2505570000000b-1321446577.222996-218289974
:GNOME_KEYRING_CONTROL=/tmp/keyring-5MzYII
:IMSETTINGS_MODULE=none
:HISTFILESIZE=10000
:USER=sam
:USERNAME=sam
:MAIL=/var/spool/mail/sam
:PATH=/home/sam/zgoubi/install/bin/:/usr/lib/ccache:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sam/bin:/usr/local/texlive/2011/bin/i386-linux:/home/sam/.local/bin:/home/sam/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sam
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=18323
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sam
:XDG_SEAT=seat0
:SHLVL=1
:FLUPRO=/var/tmp/sam/install/FLUKA32
:LOGNAME=sam
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3DaZ2VE05j,guid=c74ed4b6a82c0b3e0c8f0b990000635e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/sam
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sam-5v3Ndj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/18330,unix/unix:/tmp/.ICE-unix/18330
:SSH_AUTH_SOCK=/tmp/keyring-5MzYII/ssh
:GPG_AGENT_INFO=/tmp/keyring-5MzYII/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-18507-hydrogen-gnome-control-center-3_TIME81228262
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-sound-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24564

smolt_data:
:
:
:General
:=================================
:UUID: f8c91bbb-8cb4-444d-a412-46e2937fb1fa
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3191.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2005
:System Swap: 2015
:Vendor: LENOVO
:System: 20021,2959 Lenovo Ideapad S12
:Form factor: Notebook
:Kernel: 3.1.1-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:6058:15346) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10181:6058:15348) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(5348:5907:6058:14890) pci, tg3, ETHERNET, NetLink BCM5906M Fast Ethernet PCI Express
:(32902:10158:6058:14448) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:6058:14448) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:6058:15338) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:15540) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:15337) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:6058:15347) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:6058:15339) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:6058:15349) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:6058:15345) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:17173:5348:1205) pci, b43-pci-bridge, NETWORK, BCM4312 802.11b/g LP-PHY
:(32902:10198:6058:15542) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:6058:15309) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:15340) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:6058:14447) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:6058:15342) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:15343) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:15344) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 22442286 7355041 6215035 5701632 5027665 5027665
:/dev/sda1 /boot ext4 1024 1024 495844 438282 412682 128016 127794 127794
:
Comment 1 Sam Tygier 2011-11-17 10:20:34 EST
Created attachment 534211 [details]
File: maps
Comment 2 Sam Tygier 2011-11-17 10:20:36 EST
Created attachment 534212 [details]
File: backtrace
Comment 3 Sam Tygier 2011-11-17 10:28:30 EST
if I open sound settings again, select the headset on the hardware tab and click test speaker, it crashes again. if i do the same and select the internal speakers, then the test speaker dialog functions correctly.
Comment 4 chr.lockin 2012-02-09 04:32:53 EST
- Opened the "Sound" dialog
- Changed to tab "Hardware"
- Tested the profiles from bottom to top
- Crashed with profile "Digital Stero Duplex"


backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 chr.lockin 2012-02-09 04:33:04 EST
Created attachment 560476 [details]
File: backtrace
Comment 6 Sam Tygier 2012-02-20 07:17:41 EST
pressed the test speakers button in the sound control panel. had usb head phones plugged in, but they were not showing on the output page.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Sam Tygier 2012-02-20 07:17:49 EST
Created attachment 564421 [details]
File: backtrace
Comment 8 abrt-bot 2012-03-21 13:15:59 EDT
Backtrace analysis found this bug to be similar to bug #669866, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #694777, bug #695039, bug #698901, bug #720666, bug #735987, bug #758657, bug #759400, bug #772680
  gnome-media: bug #579620, bug #583222, bug #624578, bug #646872, bug #647890, bug #657657, bug #665859, bug #669866, bug #677818, bug #700955

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 669866 ***

Note You need to log in before you can comment on or make changes to this bug.